<?xml version="1.0" encoding="utf-8"?>
<!-- Created by Anthony Phipps aka Tonyis3l33t -->
<Page 1Location="Antonica (East)" AbsorbsInput="false" Name="antonica_1" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon IconStyle="LOC" Location="152,235" Name="LOCgladecoven" ScrollExtent="9,9" Size="9,9" Tooltip="Glade Coven" TreatAsButton="true"/>
<Icon IconStyle="ZONE" Location="108,181" Name="ZONEaqueduct" ScrollExtent="20,20" Size="20,20" Tooltip="Qeynos Aqueduct Storage Facility 1B" TreatAsButton="true"/>
<Icon IconStyle="LOC" Location="149,200" Name="LOCdruids" ScrollExtent="9,9" Size="9,9" Tooltip="Ring of Unkempt Druids" TreatAsButton="true"/>
<Icon IconStyle="MOB" Location="169,362" Name="MOBdprune" ScrollExtent="9,9" Size="9,9" Tooltip="Darkpaw Runecasters" TreatAsButton="true"/>
<Icon IconStyle="MOB" Location="294,294" Name="MOBsquires" ScrollExtent="9,9" Size="9,9" Tooltip="Defiled Squires" TreatAsButton="true"/>
<Icon IconStyle="MOB" Location="162,159" Name="MOBhighwaymen" ScrollExtent="9,9" Size="9,9" Tooltip="Highwaymen" TreatAsButton="true"/>
<Icon IconStyle="LOC" Location="214,125" Name="LOCwindstalkervillage" ScrollExtent="9,9" Size="9,9" Tooltip="Windstalker Village" TreatAsButton="true"/>
<Icon IconStyle="LOC" Location="210,111" Name="LOCgraveholly" ScrollExtent="9,9" Size="9,9" Tooltip="Holly Windstalker's Grave" TreatAsButton="true"/>
<Icon IconStyle="LOC" Location="121,89" Name="LOCcaltorsisruins" ScrollExtent="9,9" Size="9,9" Tooltip="The Ruins of Caltorsis" TreatAsButton="true"/>
<Icon IconStyle="ZONE" Location="167,435" Name="ZONEsteppes" ScrollExtent="20,20" Size="20,20" Tooltip="To Thundering Steppes" TreatAsButton="true"/>
<Icon IconStyle="ZONE" Location="250,376" Name="ZONEsavages" ScrollExtent="20,20" Size="20,20" Tooltip="Gorge Entrance to Grime Covered Savages" TreatAsButton="true"/>
<Icon IconStyle="ZONE" Location="325,289" Name="ZONEsh" ScrollExtent="20,20" Size="20,20" Tooltip="To Stormhold Keep Level 1" TreatAsButton="true"/>
<Icon IconStyle="ZONE" Location="342,180" Name="ZONEsh1" ScrollExtent="20,20" Size="20,20" Tooltip="Back Entrance to Stormhold" TreatAsButton="true"/>
</Page>
